Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:14:46 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vijay                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vijay Bot:  Hi Vijay ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640017451 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:37 PM, 08th Mar                   Algaili                   Hi Vijay, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:41 PM
 , 08th Mar                     vijay                    Yes madam           02:41 PM, 08th Mar                     vijay                    I have placed an order           02:41 PM, 08th Mar                     vijay                    Which tracking status shows that "customer no response" fact is i haven't received any call from courier           02:42 PM, 08th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           02:43 PM, 08th Mar                     vijay                    9640017451           02:44 PM, 08th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:45 PM, 08th Mar                     vijay                    Ok           02:46 PM, 08th Mar                   Algaili                   Please confirm your contact number is 971501812970           02:47 PM, 08th Mar                     vijay                    Yes same 
           02:47 PM, 08th Mar                   Algaili                   Your order is now out for delivery and our courier team will contact you to arrange the delivery           02:49 PM, 08th Mar                     vijay                    But yesterday if you see the tracking details it says customer no response where i haven't received any call           02:51 PM, 08th Mar                     vijay                             02:52 PM, 08th Mar                   Algaili                   Now it is out for delivery and we request you please to follow up so that the order can collected from your side soon.           02:56 PM, 08th Mar                     vijay                    Follow up with whom           02:57 PM, 08th Mar                     vijay                    Can i have driver details           02:57 PM, 08th Mar                   Algaili                   We have the contact details of the driver as the delivery is arrange by the whole team and delivery agent is ass
 igned as per availability.           03:01 PM, 08th Mar                     vijay                    So is it possible to contact delivery agent n book the delivery schedule           03:05 PM, 08th Mar                   Algaili                   Please be informed that our courier team will ensure three attempts in three consecutive days, if the order is collected from your side within 48 hour please contact us.           03:10 PM, 08th Mar                   Algaili                   We thank you for cooperation and understanding.           03:10 PM, 08th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210268